#ifndef __SIMULATOR_UART_DRIVER_H
#define __SIMULATOR_UART_DRIVER_H

#ifdef __cplusplus
extern "C" {
#endif

#include "main.h"
#include "stdint.h"

void dma_init(void);
void dma_trans_tx(uint8_t txDataLen);
void dma_trans_rx(uint8_t rxDataLen);
void BTM00_16bit_Init(void);
void ebus_init(void);
void ioport_init(void);
void tims_pwm_init(void);

#ifdef __cplusplus
}
#endif

#endif /* __SIMULATOR_UART_DRIVER_H */

